nvme_get_log_cmd_effects(2)

NAME
nvme_get_log_cmd_effects - Retrieve nvme command effects log

SYNOPSIS
int nvme_get_log_cmd_effects (int fd , enum nvme_csi csi , struct nvme_cmd_effects_log *effects_log );

ARGUMENTS

fd  File descriptor of nvme device

csi Command Set Identifier

effects_log
    User address to store the effects log

DESCRIPTION
This log page describes the commands that the controller supports and the effects of those commands on the state of the NVM subsystem.

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.